What platform does the FlyData Agent run on?

We recommend running FlyData Sync on the following environments:

  • OS:

    CentOS 5.9 64bit or higher;
    Ubuntu 12.04 64bit or higher;

  • Machine spec:

    AWS EC2 instance t2.small or higher
    Please refer to AWS for a listing of EC2 instance types.

For questions on support for other environments, please send a question to our Support Desk.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk